{% extends 'metauser/content_frame.html' %}
{% load i18n %}
{% block page_title %}{% translate "Changelog" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'changelog' %}" style="color:white">{% translate "Changelog" %}</a></li>
{% endblock %}
{% block static_content %}
<main class="content">
   <div class="container-fluid">
      <div class="row">
         <div class="col-12">

            <div id="changelog" class="mb-5">
               <h4 class="d-inline-block"><span class="badge badge-warning">{% translate "v0.2.0" %}</span></h4>
               <h5 class="d-inline-block">- {% translate "4 February, 2022" %}</h5>
               <h5>{% translate "Site Look and Feel" %}</h5>
               <ul>
                  <li>{% translate "Updated homepage with improved product info and pricing data" %}</li>
                  <li>{% translate "Improved wallet management UI" %}</li>
                  <li>{% translate "Improved menu navigation and terminology" %}</li>
               </ul>
               <h5>{% translate "Features and Tools" %}</h5>
               <ul>
                  <li>{% translate "Added User Dashboard" %}</li>
                  <li>{% translate "Added prelinary asset sorting" %}</li>
                  <li>{% translate "Miscellaneous localization fixes" %}</li>
                  <li>{% translate "Users can view and sort all asteroids" %}</li>
                  <li>{% translate "Users can view and sort all crewmates" %}</li>
                  <ul>
                     <li>{% translate "Users can view details for all assets" %}</li>
                     <li>{% translate "Users can refresh asset details against Influence's database" %}</li>
                  </ul>
               </ul>
               <h5>{% translate "Platform and Backend" %}</h5>
               <ul>
                  <li>{% translate "Fixed Discord login" %}</li>
                  <li>{% translate "Fixed asteroid ingest engine" %}</li>
                  <li>{% translate "Fixed crewmate ingest engine" %}</li>
               </ul>
               <h5>{% translate "Known Issues and Bugs" %}</h5>
               <ul>
                  <li>{% translate "Some asset table sorting not owkring in various tables" %}</li>
                  <li>{% translate "Active Crewmates section of User Dashboard is blank for the time being" %}</li>
                  <li>{% translate "Some asset traits still need to be read and/or translated from Influence API" %}</li>
                  <li>{% translate "'Quick Data' section of Asteroid Details showing arbitrary progress bars (intended as a feature demonstration only)" %}</li>
               </ul>

               <br>
               <hr>
               <br>

               <h4 class="d-inline-block"><span class="badge badge-primary">v0.1.0</span></h4>
               <h5 class="d-inline-block">– {% translate "3 January, 2022" %}</h5>
               <ul>
                  <li>{% translate "Users can self-register for the my.adalia.id private alpha using the invite links emailed to them or sent to them in Discord" %}</li>
                  <li>{% translate "Users can associate any number of wallets with their my.adalia.id account" %}</li>
                  <li>{% translate "Users can view their owned assets" %}</li>
                  <li>{% translate "Users can pledge allegiance to (join) an Alliance" %}</li>
                  <ul>
                     <li>{% translate "Users can view Alliance-controlled Assets" %}</li>
                     <li>{% translate "Users can view all Alliance members" %}</li>
                  </ul>
                  <li>{% translate "Users can perform basic account management tasks:" %}</li>
                  <ul>
                     <li>{% translate "Change and add emails" %}</li>
                     <li>{% translate "Change their password" %}</li>
                     <li>{% translate "Set their avatar" %} (<a href="https://en.gravatar.com/">Gravatar</a>)</li>
                     <li>{% translate "Set Language" %}</li>
                     <ul>
                        <li>{% translate "English (Traditional)" %}</li>
                        <li>{% translate "English (Simplified)" %}</li>
                        <li>{% translate "Spanish" %}</li>
                        <li>{% translate "German" %}</li>
                        <li>{% translate "Portuguese" %}</li>
                        <li>{% translate "Chinese" %}</li>
                        <li>{% translate "Arabic" %}</li>
                        <li>{% translate "Dutch" %}</li>
                        <li>{% translate "Japanese" %}</li>
                        <li>{% translate "French" %}</li>
                     </ul>
                  </ul>
               </ul>
            </div>

         </div>
      </div>
   </div>
</main>
{% endblock %}
